RubyGems Navigation menu

fluent-plugin-record-modifier 2.0.0

Filter plugin for modifying event record

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 2.2.0 - December 07, 2023 (11,5 KB)
  2. 2.1.1 - August 24, 2022 (11,5 KB)
  3. 2.1.0 - December 18, 2019 (11 KB)
  4. 2.0.1 - February 06, 2019 (11 KB)
  5. 2.0.0 - January 23, 2019 (11 KB)
Zeige alle Versionen (22 total)

Runtime Abhängigkeiten (1):

fluentd >= 1.0, < 2

Development Abhängigkeiten (2):

rake >= 0.9.2
test-unit ~> 3.1.4

Besitzer:

Autoren:

  • Masahiro Nakagawa

SHA 256-Prüfsumme:

74e18e27de5184f81ca6d930dc5fabe9edf09f47f50a72d6cfb1452fd2aa3f03

Downloads insgesamt 62.986.041

Für diese Version 94.683

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: